* (F) Check devices status
09/15/2016 10:41 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

from the Observer (Observation Manager) module (EYES)

History
#1 - 09/15/2016 10:43 am - Etienne Pallier
- Subject changed from (F) Get instruments status to (F) Get devices status

#2 - 09/15/2016 10:54 am - Etienne Pallier
- Description updated

#3 - 09/15/2016 10:59 am - Etienne Pallier
- Subject changed from (F) Get devices status to (F) Check devices status

#4 - 10/06/2016 02:55 pm - Jeremy Barneron
- Estimated time set to 4.00

#5 - 10/13/2016 11:47 am - Jeremy Barneron
- Subject changed from (F) Check devices status to * (F) Check devices status
